### Property

# Gtk FileDialog:shortcut-folders

unstable since: 4.10

#### Declaration

    property shortcut-folders: Gio.ListModel [ read, write ]

#### Description [src]

The list of shortcut folders.

Type: | `GListModel`
Available since: | 4.10

Getter method | `gtk_file_dialog_get_shortcut_folders()`
Setter method | `gtk_file_dialog_set_shortcut_folders()`

#### Flags

Readable | yes
Writable | yes
Construct | no
Construct only | no